<html>
<head><meta http-equiv=Content-Type content="text/html; charset=UTF-8">
<style type="text/css">
<!--
span.cls_009{font-family:"Verdana Bold",serif;font-size:6.5px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
div.cls_009{font-family:"Verdana Bold",serif;font-size:6.5px;color:rgb(0,0,0);font-weight:bold;font-style:normal;text-decoration: none}
span.cls_004{font-family:"Verdana",serif;font-size:24.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_004{font-family:"Verdana",serif;font-size:24.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_005{font-family:"Verdana",serif;font-size:6.5px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_005{font-family:"Verdana",serif;font-size:6.5px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_010{font-family:"Verdana Bold Italic",serif;font-size:6.5px;color:rgb(0,0,0);font-weight:bold;font-style:italic;text-decoration: none}
div.cls_010{font-family:"Verdana Bold Italic",serif;font-size:6.5px;color:rgb(0,0,0);font-weight:bold;font-style:italic;text-decoration: none}
span.cls_007{font-family:"Verdana",serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_007{font-family:"Verdana",serif;font-size:9.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
span.cls_012{font-family:"Calibri Italic",serif;font-size:11.1px;color:rgb(0,0,0);font-weight:normal;font-style:italic;text-decoration: none}
div.cls_012{font-family:"Calibri Italic",serif;font-size:11.1px;color:rgb(0,0,0);font-weight:normal;font-style:italic;text-decoration: none}
span.cls_013{font-family:"Calibri",serif;font-size:11.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
div.cls_013{font-family:"Calibri",serif;font-size:11.1px;color:rgb(0,0,0);font-weight:normal;font-style:normal;text-decoration: none}
-->
</style>
<script type="text/javascript" src="d9953bf2-742a-11ea-8b25-0cc47a792c0a_id_d9953bf2-742a-11ea-8b25-0cc47a792c0a_files/wz_jsgraphics.js"></script>
</head>
<body>
<div style="position:absolute;left:50%;margin-left:-297px;top:0px;width:595px;height:841px;border-style:outset;overflow:hidden">
<div style="position:absolute;left:0px;top:0px">
<img src="d9953bf2-742a-11ea-8b25-0cc47a792c0a_id_d9953bf2-742a-11ea-8b25-0cc47a792c0a_files/background1.jpg" width=595 height=841></div>
<div style="position:absolute;left:466.39px;top:154.62px" class="cls_009"><span class="cls_009">Logius</span></div>
<div style="position:absolute;left:82.82px;top:141.06px" class="cls_004"><span class="cls_004">Leeswijzer aansluitpakket</span></div>
<div style="position:absolute;left:466.39px;top:163.62px" class="cls_005"><span class="cls_005">Aansluitondersteuning</span></div>
<div style="position:absolute;left:466.39px;top:177.18px" class="cls_009"><span class="cls_009">Contactpersoon</span></div>
<div style="position:absolute;left:180.14px;top:170.22px" class="cls_004"><span class="cls_004">rheid Berichtenbox</span></div>
<div style="position:absolute;left:82.82px;top:170.22px" class="cls_004"><span class="cls_004">MijnOve</span></div>
<div style="position:absolute;left:466.39px;top:204.18px" class="cls_010"><span class="cls_010">Delivery Manager</span></div>
<div style="position:absolute;left:466.39px;top:213.18px" class="cls_010"><span class="cls_010">aansluitondersteuning</span></div>
<div style="position:absolute;left:466.39px;top:240.18px" class="cls_010"><span class="cls_010">Aansluitteam EBPI</span></div>
<div style="position:absolute;left:466.39px;top:249.18px" class="cls_005"><span class="cls_005">aansluitteam@ebpi.nl</span></div>
<div style="position:absolute;left:466.39px;top:258.18px" class="cls_005"><span class="cls_005">070-7620802</span></div>
<div style="position:absolute;left:79.46px;top:266.46px" class="cls_007"><span class="cls_007">In het aansluitpakket (zip-bestand) voor MijnOverheid Berichtenbox bevindt zich</span></div>
<div style="position:absolute;left:466.39px;top:267.18px" class="cls_005"><span class="cls_005">1 november 2013</span></div>
<div style="position:absolute;left:79.46px;top:278.49px" class="cls_007"><span class="cls_007">alle informatie welke nodig is om aan te sluiten op de Berichtenbox middels de</span></div>
<div style="position:absolute;left:466.39px;top:280.65px" class="cls_009"><span class="cls_009">Aantal pagina's</span></div>
<div style="position:absolute;left:466.39px;top:289.65px" class="cls_005"><span class="cls_005">1</span></div>
<div style="position:absolute;left:79.46px;top:290.49px" class="cls_007"><span class="cls_007">koppelvlakken ebMS en WUS. Het aansluitpakket bestaat uit de volgende</span></div>
<div style="position:absolute;left:79.46px;top:302.49px" class="cls_007"><span class="cls_007">onderdelen:</span></div>
<div style="position:absolute;left:87.98px;top:325.29px" class="cls_012"><span class="cls_012">Leeswijzer aansluitpakket MijnOverheid Berichtenbox</span></div>
<div style="position:absolute;left:87.98px;top:338.73px" class="cls_013"><span class="cls_013">Een beschrijving van de documenten in het aansluitpakket.</span></div>
<div style="position:absolute;left:87.98px;top:365.61px" class="cls_012"><span class="cls_012">Technische Aansluithandleiding</span></div>
<div style="position:absolute;left:87.98px;top:379.05px" class="cls_013"><span class="cls_013">Een beschrijving van de technische koppelvlakken en de bijbehorende functionele</span></div>
<div style="position:absolute;left:87.98px;top:392.49px" class="cls_013"><span class="cls_013">services zoals de AbonnementService, Validatie Service en BerichtVerwerkService</span></div>
<div style="position:absolute;left:87.98px;top:405.93px" class="cls_013"><span class="cls_013">en daarnaast vindt u hier ook berichtspecificaties.</span></div>
<div style="position:absolute;left:87.98px;top:432.69px" class="cls_012"><span class="cls_012">Handleiding Leveranciersportaal</span></div>
<div style="position:absolute;left:87.98px;top:446.13px" class="cls_013"><span class="cls_013">De handleiding van het Leveranciersportaal beschrijft de werking van het Bericht-</span></div>
<div style="position:absolute;left:87.98px;top:459.57px" class="cls_013"><span class="cls_013">leveranciersportaal. Hierin vind u meer informatie over bijvoorbeeld het aanma-</span></div>
<div style="position:absolute;left:87.98px;top:473.03px" class="cls_013"><span class="cls_013">ken van berichtsoorten.</span></div>
<div style="position:absolute;left:87.98px;top:499.91px" class="cls_012"><span class="cls_012">Voorbeeldberichten</span></div>
<div style="position:absolute;left:87.98px;top:513.35px" class="cls_013"><span class="cls_013">Hier vindt u voorbeeldberichten van de Berichtenbox , het betreft Request en Re-</span></div>
<div style="position:absolute;left:87.98px;top:526.79px" class="cls_013"><span class="cls_013">sult berichten.</span></div>
<div style="position:absolute;left:87.98px;top:551.15px" class="cls_012"><span class="cls_012">XSD en WSDL</span></div>
<div style="position:absolute;left:87.98px;top:565.19px" class="cls_007"><span class="cls_007">Deze XSD is de beschrijving van de structuur en inhoud van de XML berichten</span></div>
<div style="position:absolute;left:87.98px;top:574.07px" class="cls_007"><span class="cls_007">die nodig zijn voor de Berichtenbox.</span></div>
<div style="position:absolute;left:87.98px;top:599.87px" class="cls_012"><span class="cls_012">Handleiding CPA Register</span></div>
<div style="position:absolute;left:87.98px;top:613.31px" class="cls_013"><span class="cls_013">In de handleiding van het CPA Register staat beschreven hoe u een CPA kan aan-</span></div>
<div style="position:absolute;left:87.98px;top:626.75px" class="cls_013"><span class="cls_013">maken. In het Technische Gegevensformulier vindt u de informatie die nodig is</span></div>
<div style="position:absolute;left:87.98px;top:640.07px" class="cls_013"><span class="cls_013">om een CPA te maken voor de Berichtenbox, dit formulier ontvangt u tijdens het</span></div>
<div style="position:absolute;left:87.98px;top:653.54px" class="cls_013"><span class="cls_013">aansluittraject.</span></div>
<div style="position:absolute;left:463.63px;top:801.98px" class="cls_005"><span class="cls_005">Pagina 1 van 1</span></div>
</div>

</body>
</html>
